/* CSS Document */
div.dealerlist-box{
	border:1px solid #CFCFCF;
	margin:20px 0 13px;
	width:710px;
	height:auto;
	float:left;
}
div.hilight-box{
	border:none;
	margin:0 0 5px;
	width:710px;
	height:auto;
	float:left;
}
div.hon-box{
	width:710px;
	height:auto;
	margin:0; padding:0px;
	/*background:none;*/
	float:left;
	
}
div.hon-box2{
	width:725px;
	height:auto;
	margin:0; padding:0px;
	background:none;
	float:left;
}
div.hon-box .searchdealer{
	width:710px;
	height:42px;
	margin:0; padding:0px;
	background:url("/themes/default/common/images/icons/topic-dealer.jpg") no-repeat scroll 10px 10px #FFFFFF;
	border-bottom:1px solid #CFCFCF;
}
div.hon-box ul{
	width:700px;
	clear:both;
	display:block;
	float:left;
	margin-bottom:10px;
	list-style:none;
	padding-left:15px;
}
div.hon-box ul li.box{
	float:left;
	height:auto;
	width:126px;
	/*margin:10px 9px 10px 7px;*/
	margin:10px 12px 0 0;
	background:url("/themes/default/app/home/images/box-frame.jpg") no-repeat scroll 0 0px transparent;
	background-repeat:no-repeat;
}
div.hon-box ul li.box .thumb-box{
	display:block;
	line-height:100%;
}
div.hon-box ul li.box .thumb-box a{
font-size:medium;
	text-decoration:none;
	overflow:visible;
	white-space:nowrap;
	display:block;
	width:126px;
	float:left;
}
div.hon-box ul li.box .thumb-box a  span.logo{
	display:block;
	text-align:center;
	vertical-align:middle;
	width:118px;
	margin-bottom:5px;
}
div.hon-box ul li.box .thumb-box a  span.logo  img{
	width:118px;
	height:80px;
	margin:5px;
}
div.hon-box ul li.box .thumb-box a  span.data{
	width:126px;
	height:auto;
	float:left;
	margin:5px 0 0 0;
}
div.hon-box ul li.box .thumb-box a  span.data span.data-topic{
	text-align:left;
	display:block;
	color:#6A6B0F;
	font-weight:bold;
	white-space:normal;
	float:left;
}
div.hon-box ul li.box .thumb-box a  span.data span.data-subtopic{
	text-align:left;
	display:block;
	color:#3A4735;
	font-weight:normal;
	white-space:normal;
	float:left;
}
div.hon-box ul li.box .thumb-box a  span.data span.data-breif{
	text-align:left;
	display:block;
	color:#3A4735;
	font-weight:normal;
	white-space:normal;
	float:left;
}

.hon-box .qsform{
	width:710px;
	height:42px;
	margin:0; padding:0px;
	/*background:url("/themes/default/common/images/icons/topic-dealer.jpg") no-repeat scroll 10px 10px #FFFFFF;*/
	border-bottom:1px solid #CFCFCF;
	background:url(/themes/default/common/images/topic-dealer-search.jpg) no-repeat 6px 6px transparent ;
}
.hon-box .qsform form{
	display:block;
	float:left;
	margin:12px 0 0 140px;
}
.hon-box .qsform form span.filter{
	display:inline-block;
	margin-bottom:7px;
	margin-right:5px;
}
.hon-box .qsform form span.filter select{
	width: 130px;
	height:18px;
	font-size:11px;
	color:#413f40;
	font-weight:normal;
	margin-right:3px;
	float:left;
}
.hon-box .qsform form span.filter select option{
	font-size:11px;
	font-weight:normal;
}


/*highlight-box*/

div.hon-box .home-highlight-box ul.boxes{
	clear:both;
	display:block;
	margin:0 0 10px 0;
	list-style:none;
	padding:0;
}
div.hon-box .home-highlight-box ul.boxes li.box{
	float:left;
	height:auto;
	width:134px;
	/*margin:10px 9px 10px 7px;*/
	margin:10px 6px 0 0;
	background:url("/themes/default/app/home/images/box-frame.jpg") no-repeat scroll 0 0px transparent;
	background-repeat:no-repeat;
}
div.hon-box .home-highlight-box ul.boxes li.box span.logo-box{
	display:block;
	line-height:100%;
	height:90px;
}
div.hon-box .home-highlight-box ul.boxes li.box span.logo-box a{
	text-decoration:none;
	overflow:visible;
	display:block;
}
div.hon-box .home-highlight-box ul.boxes li.box span.logo-box a  span.logo{
	display:block;
	text-align:center;
	vertical-align:middle;
	width:118px; padding:5px;
}
div.hon-box .home-highlight-box ul.boxes li.box span.logo-box   span.logo{
	display:block;
	text-align:center;
	vertical-align:middle;
	width:118px;
	height:90px; padding:5px;
}
div.hon-box .home-highlight-box ul.boxes li.box span.logo-box a  span.logo  img{
	width:118px;
	height:80px;
	/*margin:5px;*/
}

div.hon-box .home-highlight-box ul.boxes li.box span.logo-box a  span.data-box{
	width:134px;
	height:auto;
	float:left;
	margin:5px 0 0 0;
}
div.hon-box .home-highlight-box ul.boxes li.box span.logo-box    span.data-box{
	width:99%;
	height:auto;
	float:left;
	margin:5px 0 0 0;
}
div.hon-box .home-highlight-box ul.boxes li.box span.logo-box a  span.data-box span.data-top{
	text-align:center;
	display:block;
	color:#6A6B0F;
	font-weight:bold;
	white-space:normal;
	margin:0 10px 5px 0;
}
div.hon-box .home-highlight-box ul.boxes li.box span.logo-box  span.data-box span.data-top{
	text-align:center;
	display:block;
	color:#6A6B0F;
	font-weight:bold;
	white-space:normal;
}

div.hon-box .home-highlight-box ul.boxes li.box span.logo-box a  span.data-box span.data,
div.hon-box .home-highlight-box ul.boxes li.box span.logo-box  span.data-box span.data{
	text-align:center;
	display:block;
	color:#3A4735;
	font-weight:normal;
	white-space:normal;
}
div.hon-box .home-topic{
	width:710px;
	height:40px;
	margin:0; padding:0px;
	background:url("/themes/default/common/images/icons/topic-dealer2.jpg") no-repeat scroll 0 0 #FFFFFF;
	border:none;
}
div.bottom_itembox{
	width:765px;
	height:auto;
	margin:0px;
	font-size:1.02em;
}
div.bottom_itembox div.top_itembox{
	clear:both;
	display:block;
	background-image:url(/themes/default/app/price/item/_icons/pagebox_edge1.jpg);
	background-repeat:no-repeat;
	height:20px;
	width:765px;
}
div.bottom_itembox div.content_itembox{
	float:left;
	width:715px;
	height:auto;
	padding:0px 25px;
	background:url(/themes/default/app/price/item/_icons/pagebox_repeat.jpg) repeat-y scroll bottom;
}
div.bottom_itembox div.bottom_itembox{
	float:left;
	width:765px;
	height:15px;
	background-image:url(/themes/default/app/price/compactlist/brand/pagebox_edge2.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}
.dealer_search{
	width:100%;
	float:left;

}
.dealer_search h4{
	display:none;
}
.dealer_search form{
	margin:0 0 5px 80px;
	float:left;
	width:100%;
}
.dealer_search input[type="submit"]{
	background:url("/themes/default/common/images/icons/buttons/btn-orange.png") no-repeat scroll 0 4px transparent;
	border:medium none;
	cursor:pointer;
	display:inline-block;
	height:22px;
	width:22px;
}